@font-face {font-family:'FontAwesome';src:url('/tpl/swipebox/fonts/fontawesome-webfont.eot');src:url('/tpl/swipebox/fonts/fontawesome-webfont.eot#iefix') format('embedded-opentype'),
url('/tpl/swipebox/fonts/fontawesome-webfont.woff2') format('woff2'),
url('/tpl/swipebox/fonts/fontawesome-webfont.woff') format('woff'),
url('/tpl/swipebox/fonts/fontawesome-webfont.ttf') format('truetype'),
url('/tpl/swipebox/fonts/fontawesome-webfont.svg#FontAwesome') format('svg');font-weight:normal;font-style:normal}

/*! Swipebox v1.2.8 | Constantin Saguin csag.co | MIT License | github.com/brutaldesign/ippebox */
html.swipebox-html {
    overflow: hidden !important
}
#swipebox-overlay img {
    border: none !important
}
#swipebox-overlay {
    /*font-family: 'Arial';*/
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999 !important;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
#swipebox-slider {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    white-space: nowrap;
    position: absolute;
    display: none
}
#swipebox-slider .slide {
    height: 100%;
    width: 100%;
    line-height: 1px;
    display: inline-block
}
#swipebox-slider .slide:before {
    content: "";
    display: inline-block;
    height: 50%;
    width: 1px;
    margin-right: -1px
}
#swipebox-slider .slide img,
#swipebox-slider .slide .swipebox-video-container {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    vertical-align: middle
}
#swipebox-slider .slide .swipebox-video-container {
    background: none;
    text-align: center;
    max-height: 100%;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative
}
#swipebox-slider .slide .swipebox-video-container iframe {
    position: absolute;
    top: 0;
    left: 0
}
#swipebox-top {
    position: absolute;
    left: 0;
    z-index: 999;
    width: 100%
}
#swipebox-bottom {
    position: absolute;
    left: 0;
    z-index: 999;
    width: 100%
}
.swipebox-custom-mobile #swipebox-bottom  {
    overflow: visible;
}
.swipebox-custom-mobile #swipebox-meta  {
    width: 100%;
}
.swipebox-custom-mobile #swipebox-counter {
    /*top: 10px;*/
}
#swipebox-top {
    top: 0;
    height: 0px
}
#swipebox-bottom {
    bottom: 0
}
#swipebox-slider.rightSpring {
    -webkit-animation: rightSpring 0.3s;
    animation: rightSpring 0.3s
}
#swipebox-slider.leftSpring {
    -webkit-animation: leftSpring 0.3s;
    animation: leftSpring 0.3s
}
@-webkit-keyframes

rightSpring {
    0% {
        margin-left: 0px
    }
    50% {
        margin-left: -30px
    }
    100% {
        margin-left: 0px
    }
}
@keyframes

rightSpring {
    0% {
        margin-left: 0px
    }
    50% {
        margin-left: -30px
    }
    100% {
        margin-left: 0px
    }
}
@-webkit-keyframes

leftSpring {
    0% {
        margin-left: 0px
    }
    50% {
        margin-left: 30px
    }
    100% {
        margin-left: 0px
    }
}
@keyframes

leftSpring {
    0% {
        margin-left: 0px
    }
    50% {
        margin-left: 30px
    }
    100% {
        margin-left: 0px
    }
}
#swipebox-overlay {
    background: #000;
}
#swipebox-top,
#swipebox-bottom {
    /*text-shadow: 1px 1px 1px white;*/
    background-color: #000;
}
#swipebox-top {
    border-bottom: 1px solid rgba(255,255,255,0.1);
}
#swipebox-bottom {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    /*color: white !important;*/
    font-size: 15px;
    height: 0px;
}
#swipebox-bottom a {
	color: #ffffff;
}
#swipebox-bottom a:hover {
	color: #e3b149;
}
#swipebox-close {
    color: #333;
    border: none !important;
    text-decoration: none !important;
    cursor: pointer;
    position: absolute;
    padding: 0 10px 0 30px;
    height: 50px;
    line-height: 55px;
    top: 8px;
    z-index: 44;
    font-weight: bold;
    font-size: 19px
}
#swipebox-prev,
#swipebox-next {
    border: none !important;
    text-decoration: none !important;
    cursor: pointer;
    position: absolute;
    width: 50px;
    height: 50px;
    top: 10px;
    z-index: 44
}
#swipebox-prev {
    right: 130px
}
#swipebox-next {
    right: 40px
}
#swipebox-close {
	/*right: 20px;*/
    left: 40px;
    top: 8px;
    z-index: 1000
}
#swipebox-prev.disabled,
#swipebox-next.disabled {
    /*opacity: 0.3;*/
	color: #d3d3d3;
}
#swipebox-prev:before,
#swipebox-next:before,
#swipebox-close:before {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    font-family: 'FontAwesome';
    font-size: 30px;
    line-height: 50px;
    display: block;
    /*color: #333;*/
    text-align: center;
    font-weight: normal
}
#swipebox-close:before {
	/*color: #333;*/
}
#swipebox-prev:before {
    content: "\f053"
}
#swipebox-next:before {
    content: "\f054"
}
#swipebox-close:before {
    content: "\f00d";
    text-align: left
}
#swipebox-viewport {
    overflow: hidden;
    top: 0px;
    position: absolute;
    background-color: #151515;
    height: 100%;
    width: 100%
}
#swipebox-overlay {
    min-width: 1000px
}
.swp_title {
    font-size: 26px;
    margin: 0 11px 0 0;
    display: inline-block
}
.swipebox-topxd {
    width: 100%;
    height: 0px;
    margin: 0;
    display: block;
    position: relative;
    z-index: 44;
}
.swipebox-leftxd {
    display: block;
    position: absolute;
    z-index: 44;
    right: 0;
    top: 0px;
}
#swipebox-slider {
    text-align: center
}
#swipebox-slider .slide {
    position: relative
}
#swipebox-counter {
    width: 100px;
    text-align: center;
    font-size: 24px;
    color: #ffffff;
    height: 50px;
    position: absolute;
    top: 0;
    right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
    font-weight: bold;
    line-height: 47px;
    /*text-shadow: 5px 0 7px #000, -5px 0 7px #000, 0 5px 7px #000, 0 -5px 7px #000, 0 0 7px #000;*/
}
.swipebox-description {
    font-size: 16px;
    margin: 5px 0 0 0;
    padding: 0
}
#swipebox-meta {
    margin: 0px;
    position: relative
}
#swipebox-meta span.crd {
    font-size: 16px;
    white-space: nowrap
}
@media screen and (max-width: 900px) {
    #swipebox-leftxd {
        display: none
    }
    #swipebox-overlay {
        min-width: 320px;
    }
}
.swipebox-close-mobile {
    right: 11px !important;
    left: auto !important;
}
#swipebox-close {
    z-index: 1000;
    text-shadow: 5px 0 7px #000, -5px 0 7px #000, 0 5px 7px #000, 0 -5px 7px #000, 0 0 7px #000;
}
.swipebox-hd {
    color: #fff;
    font-size: 50px;
    height: 33px;
    left: 11px;
    line-height: 33px;
    position: absolute;
    text-align: center;
    top: 0;
    vertical-align: middle;
    width: auto;
    z-index: 1001;
    display: block;
    outline: 0
}
.swipebox-hd:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-family: 'FontAwesome';
    display: block;
    content: "\f065";
    text-shadow: 1px 1px 2px #000;
    opacity: 0.75
}